1. EcoSport

    EcoSport Member
    Newcomer

    Joined:
    Apr 3, 2010
    Messages:
    16
    Country:
    United States
    I just got a DSi, and put in my Acekard 2i that I bought from RealHotStuff, and it worked right away...with the Danny Phantom icon, of course. RealHotStuff did update the card before sending it to me.

    -
     
  2. MakiManPR

    MakiManPR Banned
    Banned

    Joined:
    Apr 6, 2010
    Messages:
    989
    Country:
    Does Shoptemp do the same?
    btw I just bought a DSi LL and can't use my Acekard cuz i can't find a DS Lite to update it [​IMG]
     
  3. EcoSport

    EcoSport Member
    Newcomer

    Joined:
    Apr 3, 2010
    Messages:
    16
    Country:
    United States
    Don't know about Shoptemp. RealHotStuff definitely does update their AK2i's to Danny cards, and it's only $3 more with free shipping (you'd probably spend more than $3 shipping it from Shoptemp.
     
  4. Death HUG

    Death HUG Newbie
    Newcomer

    Joined:
    Apr 17, 2010
    Messages:
    3
    Country:
    United States
    Help! I downloaded and everything but it won't work it just kept telling me to update over and over. Then when it was updating for the 7th time my brother turned it off so now it won't work on the ds or the dsi! Oh and its Acekard2i....
     
  5. Hakoda

    Hakoda GBAtemp Addict
    Member

    Joined:
    Feb 2, 2008
    Messages:
    2,133
    Country:
    United States
    Sounds like you'r card is bricked and it better be an AK2i, that's what this thread is for lol. In order to fix it, find another flashcard to use and and execute the DSL update on it. It will ask you to eject the card and put in an Acekard. Put in your bricked AK2i and press whatever button to start the update. Update it ONCE and put it back in your DSi.
     
  6. indask8

    indask8 New Member Forever
    Member

    Joined:
    Apr 19, 2007
    Messages:
    987
    Country:
    France
    The DSLite version of the updater is a "batch version" it's made to update acekard2i without quitting, so of course, it will always ask to press a button to upgrade even after it's completed.

    When it's done once and ask you again to upgrade, you just turn off your DS and try your ak2i on DSi...

    Here, you certainly misflashed your ak2i by shutting down while it was upgrading.

    You now need another flashcart to run this soft and fix your ak2i.
     
  7. tk_saturn

    tk_saturn GBAtemp Psycho!
    Member

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
  8. Death HUG

    Death HUG Newbie
    Newcomer

    Joined:
    Apr 17, 2010
    Messages:
    3
    Country:
    United States
    Thank you very much! >.< It worked ^-^
     
  9. Pont

    Pont Newbie
    Newcomer

    Joined:
    Nov 20, 2010
    Messages:
    3
    Country:
    United States
    OK guys I hope someone can help me out here cause its got me stuck. I have a 4 DSi's one is running 1.4.1 (thats what it says) then I got 2 that are on 1.4 one new in box one not. Then I got a new in box 1.3 system. Since I could not get them to work I did some reading and saw that I need to update them to (I do have the AK2i's) 1.4 as well. So I did using the 1.3 system and all was good. Then today I get the An error has occurred. So first thing I do is format the SD card (PNY 8 gig micro) fat32 with the SDformatter v2.0 and put AKAIO 1.8.1 back on it and still same error. I can put it in the 1.3 system and it works fine put it in a 1.4 gives the error. Still shows the danny Phantom. Any idea what I need to do to get this going. Also I have more than one AK2i all of them do and say the samething.
     
  10. m3rox

    m3rox GBAtemp Advanced Maniac
    Member

    Joined:
    Nov 13, 2006
    Messages:
    1,673
    Country:
    United States
    You really need to learn how to research better. You update the AK2i to the latest firmware, not the DSi (update the DSi after updating the AK2i).
     
  11. RupeeClock

    RupeeClock Colors 3D Snivy!
    Member

    Joined:
    May 15, 2008
    Messages:
    6,414
    Country:
    The problem is you're using an outdated firmware.
    You should reflash your Acekard 2is to 1.4.1 using this, afterwards their icon on a DSi will appear as Alex Rider ([​IMG]).

    http://www.mediafire.com/?i5iacikw9nbpei5
    http://gbatemp.net/t218103-updated-n00b-gu...your-acekard#11
     
  12. Pont

    Pont Newbie
    Newcomer

    Joined:
    Nov 20, 2010
    Messages:
    3
    Country:
    United States
    Thank you I used the 1.3 DSi to update the cards and they work just fine again once again thank you.
     
  13. BloodyFlame

    BloodyFlame GBAtemp Fan
    Member

    Joined:
    Aug 6, 2010
    Messages:
    361
    Country:
    United States
    Well if it worked after you did that, that means you didn't update the Acekard's Firmware.
     
  14. Pont

    Pont Newbie
    Newcomer

    Joined:
    Nov 20, 2010
    Messages:
    3
    Country:
    United States

    I updated it to the danny Phantom 1.4 not the current 1.4.1 Which is the Alex Rider Stormbreaker When I did the google search for the error it kept giving me the 1.4 firmware. never seen the 1.4.1. once again thanks for the help
     
  15. Zombie_slag

    Zombie_slag Newbie
    Newcomer

    Joined:
    Nov 18, 2013
    Messages:
    2
    Country:
    United States
    Doesn't work with 1.4.5u? I get the danny phantom icon, then:

    "An error has occurred. Press and hold the Power Button to turn the system off. Please see the Nintendo DSi Operations Manual for help troubleshooting."

    Not sure my hardware version.
     
  16. TyBlood13

    TyBlood13 As Seen On GBATempTV
    Member

    Joined:
    Jul 1, 2012
    Messages:
    1,525
    Country:
    United States
    The AceKard is dead. It ran out of space to put updates on so it will never support 1.4.5

    Also, why this thread? There must be some newer AK threads that would've answered your question
     
  17. Zombie_slag

    Zombie_slag Newbie
    Newcomer

    Joined:
    Nov 18, 2013
    Messages:
    2
    Country:
    United States
    Sorry, I got mixed up and didn't see the date on the post. Got hopeful there for a second. Oh well, guess I'll throw it back in a drawer again. Thanks.
     
  18. TyBlood13

    TyBlood13 As Seen On GBATempTV
    Member

    Joined:
    Jul 1, 2012
    Messages:
    1,525
    Country:
    United States
    Not a problem. I was also sad to see the AK2i go too
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Update,